Can't use function return value in write context in

临时所记,无图

wordpress 安装启用插件时提示如上

WordPress错误:无法启用插件,因为它引起了一个致命错误,Can’t use function return value in write context in  xxx

然后我将网站 php 版本升级,从 5.4升级到5.6就行了

怎么说呢?不管有用没,还是想加上这句
老郭种树原创,转载请加上Can’t use function return value in write context in
点赞

发表评论

电子邮件地址不会被公开。 必填项已用*标注